Subject: FVWM: MouseOver effect on FvwmButtons

From: Catherine Luedecker <[email-masked]>
Date: Tue, 28 Oct 2003 11:19:27 -0800

Is there anyway of having a panel or menu slide out/up/down when you put
the mouse over it instead of actually clicking on an option.  I guess it
would be similar to mouse over effect on a webpage or similar to the way
you scroll over popup menus.  

So far, I have been having fun making Panels with FvwmButtons but have
not been able to figure out how to make Panels or Menus pop out from a
button.

Thanks
Catherine

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].